.Box301{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box87{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box105{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box316{
margin-top:20px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK6{
margin-top:20px !important;
margin-bottom:20px !important;
}
.Box104{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box711{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3112{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:20px !important;
}
#ClassTB13 ul{
display: table;
table-layout: fixed;
overflow: hidden;
width: 100%;
margin-top:0px;
margin-bottom:20px;
float: left;
margin-left:auto;
margin-right:auto;
}
ul.boximg13{
float: left;
text-align: left;
width: 100%;
}
ul.boximg13 li{
list-style-type: none;
float: left;
text-align: justify;
text-justify: inter-ideograph;
width: calc((100% - 15px) /2 );
}
ul.boximg13 li img{
text-align: center;
max-width: 100%;
}
ul.boximg13 li:nth-child(2n + 1){
margin-right: 15px;
clear: both;
}
ul.boximg13 li:nth-child(n + 3){
margin-top: 20px;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:20px !important;
}
#imgid8_7_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_7{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_7 img{
margin-left: 0px;

}
#imgid8_7_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_7{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG2_7 img{
margin-left: 0px;

}
div.IdCOM1_5{
text-align:center;
width:100%;
}
div.IdCOM1_5  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_4{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_4  img{
text-align:left;
}
#imgid7_11_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_11{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_11 img{
margin-left: 0px;

}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
.blog_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
